@font-face {
  font-family: "iconfont"; /* Project id 2290824 */
  src: url('../fonts/font_2290824_8brelza2evy.woff2?t=1622188671126') format('woff2'),
       url('../fonts/font_2290824_8brelza2evy.woff?t=1622188671126') format('woff'),
       url('../fonts/font_2290824_8brelza2evy.ttf?t=1622188671126') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin:before {
  content: "\e65f";
}

.icon-xiangshang:before {
  content: "\e664";
}

.icon-IMliaotian-duihua:before {
  content: "\e6fe";
}

.icon-iconset0276:before {
  content: "\e6af";
}

.icon-zixun1:before {
  content: "\e63c";
}

.icon-fanhuidingbu:before {
  content: "\e614";
}

.icon-dianhua2:before {
  content: "\e606";
}

.icon-dizhi:before {
  content: "\e6b3";
}

.icon-zuoji:before {
  content: "\e617";
}

.icon-weizhi:before {
  content: "\e609";
}

.icon-dianhua1:before {
  content: "\e605";
}

.icon-xin:before {
  content: "\e600";
}

.icon-wodetubiao-:before {
  content: "\e608";
}

.icon-zixun:before {
  content: "\e684";
}

.icon-gongwenbaobangong:before {
  content: "\e69a";
}

.icon-ziyuan7:before {
  content: "\e604";
}

.icon-shenheyuanguanli:before {
  content: "\e641";
}

.icon-lujing999:before {
  content: "\e678";
}

.icon-chazhao:before {
  content: "\e620";
}

.icon-dianhua:before {
  content: "\e612";
}

